---
notes: |
  Sent to agents when a ticket is transfered to a department to which
  they are a member.
subject: |
  Trasferimento del ticket #%{ticket.number} - %{ticket.dept.name}
body: |
  <h3>Ciao %{recipient.name},</h3>
  Il Ticket <a href="%{ticket.staff_link}">#%{ticket.number}</a> é stato trasferito al dipartimento %{ticket.dept.name} da <strong>%{staff.name.short}</strong>
  <br>
  <br>
  <blockquote>
  %{comments}
  </blockquote>
  <hr>
  <div>Per vedere o rispondere al Ticket, <a
  href="%{ticket.staff_link}">accedi adesso</a> al sistema di supporto.
  </div>
  <em style="font-size: small; ">Amichevolmente, il tuo Servizio di Supporto</em>
  <br>
  <a href="http://osticket.com/"><img width="126" height="19"
  alt="Powered By osTicket" style="width: 126px;"
  src="cid:b56944cb4722cc5cda9d1e23a3ea7fbc"/></a>
